<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >


    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

    <Button
        android:id="@+id/btn_liste_jeux_database"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:textSize="30sp"
        android:text="Liste des jeux" />

    <Button
        android:id="@+id/btn_emprunter_jeu_DB"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:textSize="30sp"
        android:text="Emprunter jeu (choisir le titre)" />

    <Button
        android:id="@+id/btn_emprunter_jeu_scanner"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:textSize="30sp"
        android:text="Emprunter (scanner barcode)" />


    <Button
        android:id="@+id/btn_compte_historique"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:textSize="30sp"
        android:text="Historique" />

    <Button
        android:id="@+id/btn_a_propos"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:textSize="30sp"
        android:text="A propos" />

    <Button
        android:id="@+id/btn_quitter"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:textSize="30sp"
        android:text="Quitter" />

        </LinearLayout>
    </ScrollView>

</LinearLayout>